/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
.info-box-content p a {
    color: #fff !important;
}
ul#menu-custom-menu li a {
    font-family: 'Ubuntu' !important;
    font-size: 16px !important;
    line-height: 32px !important;
    font-weight: 500 !important;
	padding: 0 8px !important;
/*     color: #fff !important; */
}
.wd-dropdown-menu {
    width: 340px !important;
}

ul.wd-sub-menu.color-scheme-dark li a {
    color: #000 !important;
}
ul.wd-sub-menu.color-scheme-dark li a:hover {
    color: #f7cf3d !important;
}
div#service-sec .elementor-image-box-wrapper {
    position: relative;
    cursor: pointer !important;
}
div#service-sec .elementor-image-box-content {
    position: absolute;
    bottom: 40px;
    text-align: center;
	padding: 0 12px !important;
    margin-bottom: 0 !important;
}
.wd-post-date.wd-style-with-bg {
    background-color: #FCD116 !important;
    font-weight: 100 !important;
}
.wd-post-cat.wd-style-with-bg {
    background: #3A75C4 !important;
}
.btn-color-primary {
    border-color: #009E60 !important;
}
.wd-post-read-more.wd-style-link a {
    color: #000 !important;
}
.wd-post-excerpt.entry-content {
    font-weight: 400 !important;
}
.testimonial-content p {
    font-weight: 400 !important;
}
.tnp.tnp-subscription form {
    display: flex;
    justify-content: center;
}
a.btn.btn-style-link.btn-shape-.btn-size-default.btn-color-primary.btn-icon-pos-right {
    color: #000 !important;
    border-color: #FCD116 !important;
}
.tnp.tnp-subscription form input#tnp-1 {
    width: 288px !important;
    height: 42px !important;
    background-color: transparent !important;
    border: 1px solid rgb(0 0 0 / 10%);
    padding: 14px 17px;
    font-family: 'Ubuntu' !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #767676 !important;
}
.tnp.tnp-subscription form input.tnp-submit {
    margin-left: 10px !important;
    background-color: #FCD116 !important;
    border-radius: 50px;
    width: 122px !important;
    height: 42px !important;
    font-family: 'Ubuntu' !important;
    font-size: 14px !important;
    font-weight: 800 !important;
    color: #000 !important;
}
.tnp.tnp-subscription form .tnp-field.tnp-field-button {
    margin-bottom: 0 !important;
}
.tnp.tnp-subscription form .tnp-field.tnp-field-email {
    margin-bottom: 0 !important;
}
aside.footer-sidebar.widget-area.wd-grid-g {
    padding: 80px 0 !important;
}
.footer-column.footer-column-1.wd-grid-col .wd-text-block.reset-last-child.text-left p {
    font-family: 'Inter' !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 26px !important;
    color: rgb(255 255 255 / 80%) !important;
}
.footer-column.footer-column-1.wd-grid-col {
    width: 26% !important;
}
aside.footer-sidebar.widget-area.wd-grid-g {
    display: flex !important;
    justify-content: space-between;
}
.footer-column.footer-column-2.wd-grid-col {
    width: 16% !important;
}
.footer-column.footer-column-3.wd-grid-col {
    width: 18% !important;
}
.widgettitle, .widget-title, .footer-column.footer-column-4.wd-grid-col h5 {
    font-family: "Oswald", sans-serif !important;
    font-size: 20px !important;
    line-height: 28px !important;
    font-weight: 700;
    color: #fff !important;
}
.footer-widget ul li a {
    font-family: 'Inter' !important;
    font-size: 16px !important;
    line-height: 32px !important;
    font-weight: 400 !important;
    color: rgb(255 255 255 / 80%) !important;
}
.wd-copyrights.copyrights-wrapper.wd-layout-centered .wd-col-start.reset-last-child {
    font-family: 'Inter';
    font-size: 18px !important;
    line-height: 26px !important;
    font-weight: 400 !important;
}
.service-inner p a {
    color: #f7cf3d !important;
}
div#service-sec .info-box-icon img {
    height: 300px !important;
    object-fit: cover !important;
}

@media only screen and (max-width: 1000px) {
	div#choose-sec .info-box-wrapper.wd-carousel-item {
    	width: 44px !important;
	}
	.info-box-icon {
    	font-size: 24px !important;
	}
	.wd-page-title .title {
    	font-size: 24px !important;
	}
	.wd-header-overlap .wd-page-title {
    	padding: 140px 0 60px;
	}
	.tnp.tnp-subscription form {
		display: block !important;
	}
	.tnp.tnp-subscription form input#tnp-1 {
		width: 100% !important;
	}
	.tnp.tnp-subscription form input.tnp-submit {
		width: 100% !important;
		margin-left: 0 !important;
		margin-top: 10px !important;
	}
	.footer-column.footer-column-1.wd-grid-col {
		margin-bottom: 30px !important;
		width: 100% !important;
	}
	.footer-column.footer-column-2.wd-grid-col {
		width: 100% !important;
		margin-bottom: 30px !important;
	}
	.footer-column.footer-column-3.wd-grid-col {
		margin-bottom: 30px !important;
		width: 100% !important;
	}
	aside.footer-sidebar.widget-area.wd-grid-g {
		display: block !important;
	}
	.wd-copyrights.copyrights-wrapper.wd-layout-centered .wd-col-start.reset-last-child {
		font-size: 14px !important;
	}
	.footer-column.footer-column-1.wd-grid-col .wd-text-block.reset-last-child.text-left p {
		font-size: 14px !important;
	}
	.widgettitle, .widget-title, .footer-column.footer-column-4.wd-grid-col h5 {
		font-size: 16px !important;
	}
	.footer-widget ul li a {
		font-size: 14px !important;
	}
}